"$$$/CT/ExtendScript/Errors/Error=Fout"
"$$$/CT/ExtendScript/Errors/TypeError=Typefout"
"$$$/CT/ExtendScript/Errors/SyntaxError=Syntaxisfout"
"$$$/CT/ExtendScript/Errors/ReferenceError=Verwijzingsfout"
"$$$/CT/ExtendScript/Errors/InternalError=Interne fout"
"$$$/CT/ExtendScript/Errors/FatalError=Onherstelbare fout"
"$$$/CT/ExtendScript/Errors/RangeError=Bereikfout"
"$$$/CT/ExtendScript/Errors/EvalError=Evaluatiefout"
"$$$/CT/ExtendScript/Errors/URIError=URI-fout"
"$$$/CT/ExtendScript/Errors/IOError=IO-fout"
"$$$/CT/ExtendScript/Errors/Err2=%1 is niet gedefinieerd"
"$$$/CT/ExtendScript/Errors/Err3=Kan waarde niet toewijzen"
"$$$/CT/ExtendScript/Errors/Err4=Niet-afgesloten constante waarde voor reeks"
"$$$/CT/ExtendScript/Errors/Err5=Niet-afgesloten opmerking"
"$$$/CT/ExtendScript/Errors/Err6=Onjuist cijfer in nummer"
"$$$/CT/ExtendScript/Errors/Err7=Taalfunctie '%1' wordt niet ondersteund"
"$$$/CT/ExtendScript/Errors/Err8=Syntaxisfout"
"$$$/CT/ExtendScript/Errors/Err9=Ongeldig gebruik van gereserveerd woord '%1'"
"$$$/CT/ExtendScript/Errors/Err10=Illegale onderbreking of doorgaan buiten lus"
"$$$/CT/ExtendScript/Errors/Err11=Label niet gevonden"
"$$$/CT/ExtendScript/Errors/Err12=Uitdrukking is niet constant"
"$$$/CT/ExtendScript/Errors/Err13=Te veel afsluitende haakjes"
"$$$/CT/ExtendScript/Errors/Err14=Geen overeenkomstig afsluitend haakje aangetroffen"
"$$$/CT/ExtendScript/Errors/Err15=Try zonder catch of finally"
"$$$/CT/ExtendScript/Errors/Err16=catch/finally zonder try"
"$$$/CT/ExtendScript/Errors/Err17=Naam van variabele verwacht"
"$$$/CT/ExtendScript/Errors/Err18=Variabele of waarde verwacht"
"$$$/CT/ExtendScript/Errors/Err19=Onjuist argument %1"
"$$$/CT/ExtendScript/Errors/Err20=Onjuiste argumentenlijst"
"$$$/CT/ExtendScript/Errors/Err21=%1 is geen object"
"$$$/CT/ExtendScript/Errors/Err22=%1 heeft geen constructor"
"$$$/CT/ExtendScript/Errors/Err23=%1 heeft geen waarde"
"$$$/CT/ExtendScript/Errors/Err24=%1 is geen functie"
"$$$/CT/ExtendScript/Errors/Err25=Verwacht: %1"
"$$$/CT/ExtendScript/Errors/Err26=%1 kan niet functioneren met instanties van deze klasse"
"$$$/CT/ExtendScript/Errors/Err27=Stackoverschrijding"
"$$$/CT/ExtendScript/Errors/Err28=Onvoldoende geheugen"
"$$$/CT/ExtendScript/Errors/Err29=Niet aangetroffen uitzondering %1"
"$$$/CT/ExtendScript/Errors/Err30=Ongeldige 'return' buiten een function body"
"$$$/CT/ExtendScript/Errors/Err31=Onjuiste of ongeldige URI: %1"
"$$$/CT/ExtendScript/Errors/Err32=Kan niet uitvoeren"
"$$$/CT/ExtendScript/Errors/Err33=Interne fout"
"$$$/CT/ExtendScript/Errors/Err34=Uitvoering onderbroken"
"$$$/CT/ExtendScript/Errors/Err35=Timeout"
"$$$/CT/ExtendScript/Errors/Err36=Niet geïmplementeerd"
"$$$/CT/ExtendScript/Errors/Err37=Fout tijdens tekenconversie"
"$$$/CT/ExtendScript/Errors/Err38=Gedeeltelijk-multibyteteken gevonden"
"$$$/CT/ExtendScript/Errors/Err39=Meerdere standaardwaarden voor switch"
"$$$/CT/ExtendScript/Errors/Err40=%1 opnieuw gedeclareerd"
"$$$/CT/ExtendScript/Errors/Err41=%1 valt buiten het bereik"
"$$$/CT/ExtendScript/Errors/Err42=Catch na onvoorwaardelijke catch"
"$$$/CT/ExtendScript/Errors/Err43=Evaluatiefout"
"$$$/CT/ExtendScript/Errors/Err44=Kan niet omzetten"
"$$$/CT/ExtendScript/Errors/Err45=Object is niet geldig"
"$$$/CT/ExtendScript/Errors/Err46=%1 is alleen-lezen"
"$$$/CT/ExtendScript/Errors/Err47=Gegevenstype komt niet overeen"
"$$$/CT/ExtendScript/Errors/Err48=Bestand of map bestaat niet"
"$$$/CT/ExtendScript/Errors/Err49=Bestand of map bestaat al"
"$$$/CT/ExtendScript/Errors/Err50=I/O-apparaat is niet open"
"$$$/CT/ExtendScript/Errors/Err51=Lezen tot voorbij bestandseinde"
"$$$/CT/ExtendScript/Errors/Err52=I/O-fout"
"$$$/CT/ExtendScript/Errors/Err53=Toestemming geweigerd"
"$$$/CT/ExtendScript/Errors/Err54=Niet-afgevangen JavaScript-uitzondering: %1"
"$$$/CT/ExtendScript/Errors/Err55=Object ondersteunt de eigenschap of de methode '%1' niet"
"$$$/CT/ExtendScript/Errors/Err56=Kan niet verbinden met %1"
"$$$/CT/ExtendScript/Errors/Err57=Kan verwijzing niet oplossen"
"$$$/CT/ExtendScript/Errors/Err58=I/O-timeout"
"$$$/CT/ExtendScript/Errors/Err59=Geen reactie"
"$$$/CT/ExtendScript/Errors/Err60=Niet geldig (ongeldig token)"
"$$$/CT/ExtendScript/Errors/Err61=Niet-afgesloten token"
"$$$/CT/ExtendScript/Errors/Err62=Verkeerde tag"
"$$$/CT/ExtendScript/Errors/Err63=Dubbel kenmerk"
"$$$/CT/ExtendScript/Errors/Err64=Ongewenst na documentelement"
"$$$/CT/ExtendScript/Errors/Err65=Fout bij parseren van item"
"$$$/CT/ExtendScript/Errors/Err66=XML-declaratie niet aan begin van externe entiteit"
"$$$/CT/ExtendScript/Errors/Err67=Onbekende codering"
"$$$/CT/ExtendScript/Errors/Err68=De codering die is opgegeven in XML-declaratie is onjuist"
"$$$/CT/ExtendScript/Errors/Err69=Niet-afgesloten CDATA-sectie"
"$$$/CT/ExtendScript/Errors/Err70=De aangevraagde functie vereist DTD-ondersteuning"
"$$$/CT/ExtendScript/Errors/Err71=Onverwachte DOCTYPE-naam"
"$$$/CT/ExtendScript/Errors/Err72=Niet-afhankelijk naamruimtevoorvoegsel"
"$$$/CT/ExtendScript/Errors/Err73=Onbekende asnaam: %1"
"$$$/CT/ExtendScript/Errors/Err74=Niet-ondersteunde as"
"$$$/CT/ExtendScript/Errors/Err75=Operand verwacht, maar %1 gevonden"
"$$$/CT/ExtendScript/Errors/Err76=Node-set verwacht"
"$$$/CT/ExtendScript/Errors/Err77=Node-test verwacht, maar %1 gevonden"
"$$$/CT/ExtendScript/Errors/Err78=Kan eigenschap %1 niet instellen"
"$$$/CT/ExtendScript/Errors/XML=XML-fout in regel %1"
"$$$/CT/ExtendScript/Errors/General=Fout #%1"
"$$$/CT/ExtendScript/Date/Mon=maandag"
"$$$/CT/ExtendScript/Date/Tue=dinsdag"
"$$$/CT/ExtendScript/Date/Wed=woensdag"
"$$$/CT/ExtendScript/Date/Thu=donderdag"
"$$$/CT/ExtendScript/Date/Fri=vrijdag"
"$$$/CT/ExtendScript/Date/Sat=zaterdag"
"$$$/CT/ExtendScript/Date/Sun=zondag"
"$$$/CT/ExtendScript/Date/Jan=januari"
"$$$/CT/ExtendScript/Date/Feb=februari"
"$$$/CT/ExtendScript/Date/Mar=maart"
"$$$/CT/ExtendScript/Date/Apr=april"
"$$$/CT/ExtendScript/Date/May=mei"
"$$$/CT/ExtendScript/Date/Jun=juni"
"$$$/CT/ExtendScript/Date/Jul=juli"
"$$$/CT/ExtendScript/Date/Aug=augustus"
"$$$/CT/ExtendScript/Date/Sep=september"
"$$$/CT/ExtendScript/Date/Oct=oktober"
"$$$/CT/ExtendScript/Date/Nov=november"
"$$$/CT/ExtendScript/Date/Dec=december"
"$$$/CT/ExtendScript/Date/Date=%7, %2 %1 %3 %4:%5:%6"
"$$$/CT/ExtendScript/Date/ShortDate=%4, %2 %1 %3"
"$$$/CT/ExtendScript/Date/Time=%1:%2:%3"
"$$$/CT/ExtendScript/UI/Alert=Scriptwaarschuwing"
"$$$/CT/ExtendScript/UI/Error=Scriptfout"
"$$$/CT/ExtendScript/UI/Prompt=Scriptaanwijzing"
"$$$/CT/ExtendScript/UI/ScriptError=Fout in %1^nRegel %2: %3^n%4"
"$$$/CT/ExtendScript/UI/Abort=&Afbreken"
"$$$/CT/ExtendScript/UI/Apply=&Toepassen"
"$$$/CT/ExtendScript/UI/Cancel=&Annuleren"
"$$$/CT/ExtendScript/UI/DontApply=&Niet toepassen"
"$$$/CT/ExtendScript/UI/DontSave=&Niet opslaan"
"$$$/CT/ExtendScript/UI/Ignore=N&egeren"
"$$$/CT/ExtendScript/UI/No=&Nee"
"$$$/CT/ExtendScript/UI/OK=&OK"
"$$$/CT/ExtendScript/UI/Retry=Opnieuw p&roberen"
"$$$/CT/ExtendScript/UI/Save=Op&slaan"
"$$$/CT/ExtendScript/UI/Yes=&Ja"
"$$$/CT/ExtendScript/UI/AllFiles=Alle bestanden"
"$$$/CT/ExtendScript/UI/Open=Openen"
"$$$/CT/ExtendScript/UI/SaveAs=Opslaan als"
"$$$/CT/ExtendScript/UI/ChooseFolder=Een map kiezen"
"$$$/CT/ExtendScript/Other/Object=[object %1]"
